## linux-restricted-modules 5.8.0-25.26

=== debian/changelog ===
linux-restricted-modules (5.8.0-25.26) groovy; urgency=medium

  * Master version: 5.8.0-25.26

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 12:11:06 +0200

linux-restricted-modules (5.8.0-24.25) groovy; urgency=medium

  * Master version: 5.8.0-24.25

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 10:16:12 -0500

linux-restricted-modules (5.8.0-23.24) groovy; urgency=medium

  * Master version: 5.8.0-23.24

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 10:30:22 -0500

linux-restricted-modules (5.8.0-22.23) groovy; urgency=medium

  * Master version: 5.8.0-22.23

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Oct 2020 17:22:02 -0500

linux-restricted-modules (5.8.0-21.22) groovy; urgency=medium

  * Master version: 5.8.0-21.22

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 11:11:55 +0200

linux-restricted-modules (5.8.0-20.21) groovy; urgency=medium

  * Master version: 5.8.0-20.21

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 22 Sep 2020 19:15:20 -0500

linux-restricted-modules (5.8.0-19.20) groovy; urgency=medium

  * Master version: 5.8.0-19.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove hwe-20.04 and hwe-20.04-edge transitionals
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Sep 2020 13:02:54 +0200

linux-restricted-modules (5.8.0-18.19+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitionals for hwe-20.04 kernel packages
    - [Packaging] Add transitionals for oem-20.04 kernel packages

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Sep 2020 14:35:00 -0500

linux-restricted-modules (5.8.0-18.19) groovy; urgency=medium

  * Master version: 5.8.0-18.19

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 10:07:22 -0500

linux-restricted-modules (5.8.0-17.18) groovy; urgency=medium

  * Master version: 5.8.0-17.18

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Aug 2020 20:21:48 -0500

linux-restricted-modules (5.8.0-16.17+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix incorrect substitution variables in nvida server packages

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Aug 2020 11:55:58 -0500

linux-restricted-modules (5.8.0-16.17) groovy; urgency=medium

  * Master version: 5.8.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:36:27 -0500

linux-restricted-modules (5.8.0-15.16) groovy; urgency=medium

  * Master version: 5.8.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:36:13 -0500

linux-restricted-modules (5.8.0-14.15) groovy; urgency=medium

  * Master version: 5.8.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:29:59 -0500

linux-restricted-modules (5.8.0-13.14) groovy; urgency=medium

  * Master version: 5.8.0-13.14

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:41:52 +0200

linux-restricted-modules (5.8.0-12.13) groovy; urgency=medium

  * Master version: 5.8.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:02:20 -0500

linux-restricted-modules (5.8.0-11.12) groovy; urgency=medium

  * Master version: 5.8.0-11.12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:57 -0500

linux-restricted-modules (5.8.0-10.11) groovy; urgency=medium

  * Master version: 5.8.0-10.11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:26:04 -0500

linux-restricted-modules (5.8.0-9.10) groovy; urgency=medium

  * Master version: 5.8.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:35 -0500

linux-restricted-modules (5.8.0-8.9) groovy; urgency=medium

  * Master version: 5.8.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas
    - [packaging] add nvidia 418-server and 440-server drivers

  * Miscellaneous Ubuntu changes
    - [packaging] expose dependency on nvidia-kernel-common on meta packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:24:49 -0500

linux-restricted-modules-5.8 (5.8.0-7.8) groovy; urgency=medium

  * Master version: 5.8.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 15:09:26 +0200

linux-restricted-modules-5.8 (5.8.0-6.7) groovy; urgency=medium

  * Master version: 5.8.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:37:43 -0500

linux-restricted-modules-5.8 (5.8.0-5.6) groovy; urgency=medium

  * Master version: 5.8.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 17:03:53 +0200

linux-restricted-modules-5.8 (5.8.0-4.5) groovy; urgency=medium

  * Master version: 5.8.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:39:14 -0500

linux-restricted-modules-5.8 (5.8.0-3.4) groovy; urgency=medium

  * Master version: 5.8.0-3.4

  * Miscellaneous Ubuntu changes

