=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.8.0-25-generic (>= 5.8.0-25.26),
 linux-headers-5.8.0-25-lowlatency (>= 5.8.0-25.26),
 linux-buildinfo-5.8.0-25-generic (>= 5.8.0-25.26),
 linux-buildinfo-5.8.0-25-lowlatency (>= 5.8.0-25.26),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/groovy

Package: linux-modules-nvidia-440-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -450.

Package: linux-modules-nvidia-440-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-lowlatency
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -450.

Package: linux-modules-nvidia-440-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-modules-nvidia-450-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades from 20.04 to 20.10.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for generic
 Install extra signed nvidia-390 modules compatible with
 generic

Package: linux-modules-nvidia-435-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for generic
 Install extra signed nvidia-435 modules compatible with
 generic

Package: linux-modules-nvidia-450-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-450}
Description: Extra drivers for nvidia-450 for generic
 Install extra signed nvidia-450 modules compatible with
 generic

Package: linux-modules-nvidia-418-server-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server}
Description: Extra drivers for nvidia-418-server for generic
 Install extra signed nvidia-418-server modules compatible with
 generic

Package: linux-modules-nvidia-440-server-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-server-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-440-server}
Description: Extra drivers for nvidia-440-server for generic
 Install extra signed nvidia-440-server modules compatible with
 generic

Package: linux-modules-nvidia-450-server-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server}
Description: Extra drivers for nvidia-450-server for generic
 Install extra signed nvidia-450-server modules compatible with
 generic

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for lowlatency
 Install extra signed nvidia-390 modules compatible with
 lowlatency

Package: linux-modules-nvidia-435-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for lowlatency
 Install extra signed nvidia-435 modules compatible with
 lowlatency

Package: linux-modules-nvidia-450-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450}
Description: Extra drivers for nvidia-450 for lowlatency
 Install extra signed nvidia-450 modules compatible with
 lowlatency

Package: linux-modules-nvidia-418-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}
Depends: ${misc:Depends},
 linux-modules-nvidia-418-server-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server}
Description: Extra drivers for nvidia-418-server for the lowlatency flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-440-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-server-modules}
Depends: ${misc:Depends},
 linux-modules-nvidia-440-server-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-440-server}
Description: Extra drivers for nvidia-440-server for the lowlatency flavour
 Install extra signed nvidia-440-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-450-server-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server}
Description: Extra drivers for nvidia-450-server for the lowlatency flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-390-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for generic-hwe-20.04
 Install extra signed nvidia-390 modules compatible with
 generic-hwe-20.04

Package: linux-modules-nvidia-435-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for generic-hwe-20.04
 Install extra signed nvidia-435 modules compatible with
 generic-hwe-20.04

Package: linux-modules-nvidia-450-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-450}
Description: Extra drivers for nvidia-450 for generic-hwe-20.04
 Install extra signed nvidia-450 modules compatible with
 generic-hwe-20.04

Package: linux-modules-nvidia-418-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server}
Description: Extra drivers for nvidia-418-server for generic-hwe-20.04
 Install extra signed nvidia-418-server modules compatible with
 generic-hwe-20.04

Package: linux-modules-nvidia-440-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-server-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-440-server}
Description: Extra drivers for nvidia-440-server for generic-hwe-20.04
 Install extra signed nvidia-440-server modules compatible with
 generic-hwe-20.04

Package: linux-modules-nvidia-450-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server}
Description: Extra drivers for nvidia-450-server for generic-hwe-20.04
 Install extra signed nvidia-450-server modules compatible with
 generic-hwe-20.04

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for lowlatency-hwe-20.04
 Install extra signed nvidia-390 modules compatible with
 lowlatency-hwe-20.04

Package: linux-modules-nvidia-435-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for lowlatency-hwe-20.04
 Install extra signed nvidia-435 modules compatible with
 lowlatency-hwe-20.04

Package: linux-modules-nvidia-450-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450}
Description: Extra drivers for nvidia-450 for lowlatency-hwe-20.04
 Install extra signed nvidia-450 modules compatible with
 lowlatency-hwe-20.04

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}
Depends: ${misc:Depends},
 linux-modules-nvidia-418-server-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server}
Description: Extra drivers for nvidia-418-server for the lowlatency flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-440-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-server-modules}
Depends: ${misc:Depends},
 linux-modules-nvidia-440-server-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-440-server}
Description: Extra drivers for nvidia-440-server for the lowlatency flavour
 Install extra signed nvidia-440-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-450-server-5.8.0-25-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server}
Description: Extra drivers for nvidia-450-server for the lowlatency flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-390-generic-hwe-20.04-edge
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.8.0-25-generic (= ${binary:Version}),
 ${nvk:nvidia-390}
