## linux-restricted-modules 5.8.0-63.71+1

=== debian/changelog ===
linux-restricted-modules (5.8.0-63.71+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:54:55 +0100

linux-restricted-modules (5.8.0-63.71) groovy; urgency=medium

  * Master version: 5.8.0-63.71

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 12:23:46 -0300

linux-restricted-modules (5.8.0-61.68) groovy; urgency=medium

  * Master version: 5.8.0-61.68

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 16:46:55 +0200

linux-restricted-modules (5.8.0-60.67) groovy; urgency=medium

  * Master version: 5.8.0-60.67

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 17:08:43 +0200

linux-restricted-modules (5.8.0-59.66) groovy; urgency=medium

  * Master version: 5.8.0-59.66

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 20:20:15 -0300

linux-restricted-modules (5.8.0-58.65) groovy; urgency=medium

  * Master version: 5.8.0-58.65

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 18:58:03 -0300

linux-restricted-modules (5.8.0-57.64) groovy; urgency=medium

  * Master version: 5.8.0-57.64

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jun 2021 17:59:30 +0200

linux-restricted-modules (5.8.0-56.63) groovy; urgency=medium

  * Master version: 5.8.0-56.63

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Jun 2021 12:03:33 +0200

linux-restricted-modules (5.8.0-55.62) groovy; urgency=medium

  * Master version: 5.8.0-55.62

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 10:00:49 +0200

linux-restricted-modules (5.8.0-54.61+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 19:33:42 -0600

linux-restricted-modules (5.8.0-54.61) groovy; urgency=medium

  * Master version: 5.8.0-54.61

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 May 2021 15:29:07 +0200

linux-restricted-modules (5.8.0-53.60) groovy; urgency=medium

  * Master version: 5.8.0-53.60

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 09:33:34 +0200

linux-restricted-modules (5.8.0-52.59) groovy; urgency=medium

  * Master version: 5.8.0-52.59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 14:44:21 +0200

linux-restricted-modules (5.8.0-52.58) groovy; urgency=medium

  * Master version: 5.8.0-52.58

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 11:47:35 +0200

linux-restricted-modules (5.8.0-51.57+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 11:37:03 +0100

linux-restricted-modules (5.8.0-51.57) groovy; urgency=medium

  * Master version: 5.8.0-51.57

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Apr 2021 17:28:48 +0200

linux-restricted-modules (5.8.0-50.56) groovy; urgency=medium

  * Master version: 5.8.0-50.56

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Apr 2021 18:48:15 +0200

linux-restricted-modules (5.8.0-49.55+1) groovy; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Apr 2021 15:53:36 +0200

linux-restricted-modules (5.8.0-49.55) groovy; urgency=medium

  * Master version: 5.8.0-49.55

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Mar 2021 12:11:33 +0100

linux-restricted-modules (5.8.0-48.54) groovy; urgency=medium

  * Master version: 5.8.0-48.54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 14:32:51 +0100

linux-restricted-modules (5.8.0-47.53) groovy; urgency=medium

  * Master version: 5.8.0-47.53

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 10:24:07 +0100

linux-restricted-modules (5.8.0-46.52) groovy; urgency=medium

  * Master version: 5.8.0-46.52

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Mar 2021 12:55:26 +0100

linux-restricted-modules (5.8.0-45.51+1) groovy; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 15:09:20 +0100

linux-restricted-modules (5.8.0-45.51) groovy; urgency=medium

  * Master version: 5.8.0-45.51

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Feb 2021 13:53:07 +0100

linux-restricted-modules (5.8.0-44.50) groovy; urgency=medium

  * Master version: 5.8.0-44.50

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master
    - Ubuntu-5.8.0-42.47
    - debian/dkms-versions -- update from master
    - Ubuntu-5.8.0-43.48
    - debian/dkms-versions -- update from master
    - Ubuntu-5.8.0-43.49
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes

